Subject: bug#7031: hexl-mode ignores next-screen-context-lines

From: Esa Peuha <[email-masked]>
Date: Tue, 14 Sep 2010 00:38:57 +0300

hexl-mode replaces scroll-down and scroll-up with hexl-scroll-down and
hexl-scroll-up, but these functions ignore next-screen-context-lines;
when ruler-mode is off, they scroll by exactly as many lines as are
shown in the window, and when ruler-mode is on (as it is by default),
they scroll by one line more than are visible (in other words, they
skip a line).